.sh-brand-wrap {
    background-color: #fff;
}

.sh-brand-wrap .sh-brand {
    position: relative;
    margin: 0 auto;
    width: 990px;
    overflow: hidden;
    height: 110px;
}

.sh-brand-wrap .sh-brand .shop-logo-box {
    position: absolute;
    top: 50%;
    margin-top: -40px;
}

.sh-brand-wrap .sh-brand .shop-name-box {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    height: 60px;
    left: 190px;
    vertical-align: top;
}

.sh-brand-wrap .sh-brand .shop-name-box .shop-name {
    font-size: 18px;
    color: #333;
}

.sh-brand-wrap .sh-brand .follow-me {
    display: inline-block;
    padding-left: 24px;
    width: 47px;
    height: 23px;
    line-height: 23px;
    font-size: 12px;
    color: #fff;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEcAAABZCAMAAABbssnGAAAA/1BMVEUAAAD///////+xGRqxGRqxGRr////uub2xGRr////uub2xGRr///+xGRr////////uub3uub3uub3////uub2xGRruub3uub3////uub2xGRr////uub2xGRruub3////uub2xGRqxGRqxGRqxGRqxGRr////uub2xGRr////uub3kOTzlQEOzHx/++/vsoqbsmJzoaWz9+Pj78vL03t7y2Njv0dHtyMjqwcHtq6/jrKzNbG3GV1jEUFHmTE+/QEG8Oju1Jie6MjP57+/25ub25eXou7zgpKTblJTpfYHRdHXnX2LIXV3mWFvmU1bBSEnBR0i3KSrWhofVg4O6NDWxIW+2AAAAKHRSTlMAl9DQlkxEREQGBgbw8JtMTNCb1tbWmJa3t7fx8fHv1dXVm5yZmktLhfBmHAAAAn5JREFUWMPtmMdy2zAQhlfFIq3eZVuWi+IkAIu61SVLcu92kvd/logAMcT4tgBPHn2Xf3n5ZmcxWMwQfBKRaJriSNN0NJIAmdwpVeU0B4L9CNUhu+9rDqgeB1yUpbpkPc0vXl+OL0Xg8WbER/zkEndG6WwbT3hPCSDBigfi8fLC4gEvSgA/qxWRWOE9EYiydGWPi/dEIc1yLXvWeE8aeM5kz4zi8fu5/Qw0n7cq/UR5MQo8I6oyH3G3xmt/OGOqQAQSohyu2JkPqQoJgJKob94Jeb9R0pS83UMFrcWiRZXIhXTfQ9s/XJTV3YeCXEnZUuL7WXov6khDnda992LHju+LUbPwnBRqBsjkzyxVzvIgSFYtHapJX3No6XHIRUVLl6Kn+c3rdqctAo83Iz7irm073W04tr0NLGUAgxWPtsfzM4tHvMiAGsulLbHEe2pQYOnIHgfvKcBJKJ5j4NmVPV0Lj9/PxJHamaj0U+BFJ/B0LJX5iLvVcfxumAZ/XoYo20t25m1LBQOgLOrJm22/TZQ0ZW/3BJ+vr5Ya+ZDue6j7B5JFvW6SIMiXlS3lPMgYKjv6uFA1YMeO74sZj2UIjgzJxOImyOydE1XO90CQuiA6XKR8zRHR44iLfhJdmmw2vL6aX4nA482Ij/i+RXtTQqY92rrHeyoAJiv+UI+7OxZ/8SIT4iwHVGKA98QhxrIne3p4TwwyLPuyp4/3ZIDnVPZMCR6/n811oLn+p9JPjBeLVvDXhajMJ+5X874/nDlRIA6mKD8G7Mw/iAomQEXUmyGlw42SpsLul8AdjVyiBNtBTaLLj1D3D6Saet2kgv1cUbZU9r6+Fw2koUEawXvxHzpC3Z34XwtFAAAAAElFTkSuQmCC) 0 -66px no-repeat;
}



.parent-304 .d-goods {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.parent-304 .d-goods, .parent-304 .d-goods * {
    box-sizing: border-box;
}


.parent-304 .d-goods .d-item {
    display: inline-block;
    vertical-align: top;
    background: #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.parent-304 .d-goods .d-item .d-img-node {
    position: relative;
    display: block;
    width: 100%;
    height: 260px !important;
    border-bottom: 1px solid #f1f1f1 !important;
}

.parent-304 .d-goods .d-item .d-img-node .d-url {
    display: block;
    height: 100% !important;
    padding: 10px;
}

.parent-304 .d-goods .d-item .d-img-node .d-url .d-img {
    display: block;
    max-width: 100%  !important;
    max-height: 100% !important;
    object-fit: cover;
    height: 100% !important;
    width: 100% !important;
}

.parent-304 .d-goods, .parent-304 .d-goods * {
    box-sizing: border-box;
}

.parent-304 .d-goods .d-item .d-detail-node {
    position: relative;
    height: 92px;
    margin: 0 10px 8px;
    border-bottom: 1px solid #eaeaea;
}

.parent-304 .d-goods .d-item .d-detail-node .d-attention {
    float: right;
    width: 48px;
    height: 100%;
    padding: 14px 0;
    margin-left: 3px;
}

.parent-304 .d-goods .d-item .d-detail-node .d-attention-main {
    height: 100%;
    padding: 11px 0 0;
    border-left: 1px solid #eaeaea;
    text-align: center;
}

.parent-304 .d-goods .d-item .d-detail-node .d-attention-main .d-attention-content {
    margin: 0 auto;
    font-size: 13px;
    line-height: 20px;
    color: #999;
    cursor: pointer;
    display: block;
}


.parent-304 .d-goods .d-item .d-detail-node .d-attention-main .d-attention-content:before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    margin: 0 auto;
    background: url(../images/5ab361c4N042cced8.png);
}

.parent-304 .d-goods, .parent-304 .d-goods * {
    box-sizing: border-box;
}

.parent-304 .d-goods .d-item .d-detail-node .d-name .d-wname {
    display: block;
    height: 48px;
    padding: 8px 0 0;
    font-size: 13px;
    line-height: 20px;
    color: #343434;
    overflow: hidden;
}

.parent-304 .d-goods .d-item .d-detail-node .d-name .d-price {
    line-height: 40px;
}

.parent-304 .d-goods .d-item .d-detail-node .d-name .d-price .d-now-price {
    font-weight: 600;
    vertical-align: top;
    margin: 0 6px 0 0;
    font-size: 0;
    color: #fe5e6a;
}

.parent-304 .d-goods .d-item .d-detail-node .d-name .d-price .d-now-price span, .parent-304 .d-goods .d-item .d-detail-node .d-name .d-price .d-oluser-price span {
    vertical-align: top;
    font-size: 12px;
}

.parent-304 .d-goods .d-item .d-detail-node .d-name .d-price .d-now-price {
    font-weight: 600;
    vertical-align: top;
    margin: 0 6px 0 0;
    font-size: 0;
    color: #fe5e6a;
}

.parent-304 .d-goods {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.parent-304 .d-goods {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.parent-304 .d-goods .d-item .d-info-node .d-sales .d-goods-rate, .parent-304 .d-goods .d-item .d-info-node .d-sales .d-sales-count {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    color: #999;
    line-height: 22px;
}

.parent-304 .d-goods .d-item .d-info-node .d-sales .d-sales-count {
    margin: 0 12px 0 0;
}

.parent-304 .d-goods .d-item .d-info-node .d-installment {
    height: 22px;
    font-size: 12px;
    color: #999;
    line-height: 22px;
}

.parent-304 .d-goods .d-item .d-info-node .d-coupon-area {
    height: 32px;
}

.parent-304 .d-goods .d-item .d-btn-node {
    padding: 3px 10px;
}

.parent-304 .d-goods .d-item .d-btn-node .d-add-cart, .parent-304 .d-goods .d-item .d-btn-node .d-buy {
    display: inline-block;
    padding: 3px 8px;
    margin: 0;
    font-size: 12px;
    line-height: 20px;
    border: 1px solid #ff5d68;
    border-radius: 2px;
    outline: none;
    cursor: pointer;
}

.parent-304 .d-goods .d-item .d-btn-node .d-add-cart {
    width: 101px;
}


.parent-304 .d-goods .d-item .d-btn-node .d-add-cart {
    color: #fff;
    background: #ff5d68;
}

.parent-304 .d-goods .d-item .d-btn-node .d-buy {
    width: 68px;
}


.parent-304 .d-goods .d-item .d-btn-node .d-buy {
    float: right;
    background: #fff;
    color: #ff5d68;
    text-align: center;
}

.d-content{height: 100px;}
.d-content img{display: block; width: 100%; height: 100px; object-fit: cover;}

.parent-304 .d-goods .d-item .d-info-node {
    padding: 0 10px;
}

.shop-logo-link img{display: block; max-width: 170px; max-height: 100px;}